/* Layout CSS Definitions:
======================================================================================================================== */

/* Base Styles:
======================================================================================================================== */

body
{
   color: #444;

   background: #F8F8F8 url(../images/page/page-faux-960-bkg.png) repeat-y scroll top center;

   font: 14px/26px 'Titillium Web', Arial, Helvetica, sans-serif;
}

/* Skeleton Overrides:
======================================================================================================================== */

.row
{
   margin: 0;
}

/* Navigation Bar Styles:
======================================================================================================================== */

#NavBar
{
   display: none;

   padding: 10px;

   background: #26292D;

   min-height: 32px;

   border-bottom: 1px dashed #6A6F80;
}

/* Navigation Toggle Styles:
======================================================================================================================== */

#NavToggle
{
   margin: 0;

   color: #FFF;

   float: none;

   cursor: pointer;

   display: block;

   padding: 8px 12px;

   border-width: 1px;
   border-style: solid;

   -webkit-border-radius: 4px;
   -moz-border-radius: 4px;
   border-radius: 4px;

   border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);

   box-shadow: 0 1px 0 rgba(255,255,255,0.15) inset, 0 1px 0 rgba(255,255,255,0.1);

   background: #222;
   background: -moz-linear-gradient(top, #222 0%, #000 100%);
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#222), color-stop(100%,#000));
   background: -webkit-linear-gradient(top, #222 0%, #000 100%);
   background: -o-linear-gradient(top, #222 0%, #000 100%);
   background: -ms-linear-gradient(top, #222 0%, #000 100%);
   background: linear-gradient(to bottom, #222 0%, #000 100%);

   filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#222222', endColorstr='#000000', GradientType=0);
}

#NavToggle:hover
{
   background: #111;
   background: -moz-linear-gradient(top, #111 0%, #000 100%);
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#111), color-stop(100%,#000));
   background: -webkit-linear-gradient(top, #111 0%, #000 100%);
   background: -o-linear-gradient(top, #111 0%, #000 100%);
   background: -ms-linear-gradient(top, #111 0%, #000 100%);
   background: linear-gradient(to bottom, #111 0%, #000 100%);

   filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#111111', endColorstr='#000000', GradientType=0);
}

#NavToggle.active
{
   background: #111;

   box-shadow: 0 1px 0 rgba(0,0,0,0.15) inset, 0 1px 0 rgba(255,255,255,0.1);
}

#NavToggle span.bar
{
   width: 18px;
   height: 2px;

   display: block;

   background-color: #FFF;

   -webkit-border-radius: 1px;
   -moz-border-radius: 1px;
   border-radius: 1px;

   box-shadow: 0 1px 0 rgba(0,0,0,0.25);
}

#NavToggle span.bar + span.bar
{
   margin-top: 3px;
}

/* Top Navigation Styles:
======================================================================================================================== */

#TopNav
{
   display: none;

   overflow: hidden;

   transition: height 0.35s ease 0s;
}

#TopNav > ul
{
   margin-top: 10px !important;
}

/* Header Styles:
======================================================================================================================== */

#Header
{
   min-height: 140px;

   background: transparent url(../images/page/cloth-bkg.png);
}

#Header > div.container
{
   padding: 45px 0 0;
}

/* Logo Styles:
======================================================================================================================== */

#Logo h1
{
   margin: 0;
}

#Logo h1 a
{
   float: left;

   width: 180px;
   height: 55px;

   display: block;

   background: transparent url(../images/logos/logo.png) no-repeat scroll 0 0;
}

#Logo h1 a span
{
   display: none;
}

/* Header Navigation Styles:
======================================================================================================================== */

#HeaderNav
{
   margin-top: 8px;
}

#HeaderNav ul
{
   margin: 0;
}

#HeaderNav ul li
{
   float: left;

   margin: 0;
}

#HeaderNav ul li a
{
   color: #DDD;

   float: left;

   padding: 0 20px;

   font: 300 14px/32px 'Titillium Web';
 
   text-decoration: none;

   border-right: 1px dotted #A0A0A0;

   transition: all 0.25s ease-in-out 0s;
}

#HeaderNav ul li:last-child a
{
   border-right: 0;
}

#HeaderNav ul li.current a
{
   color: #FFF;

   font-weight: 600;
}

#HeaderNav ul li.section a
{
   color: #FFF;
}

#HeaderNav ul li a:hover
{
   color: #000;

   background-color: #FFA500;
}

/* Social Styles:
======================================================================================================================== */

#Social ul.social-icons
{
   float: right;

   margin-top: 8px;
}

/* Search Form Styles:
======================================================================================================================== */

#SearchForm
{
   right: 200px;
   top: 10px;

   width: 200px;

   position: absolute;

   border: 1px solid #DDD;

   background: #FFF url(../images/icons/search.png) no-repeat scroll right center;
}

#SearchForm form, #SearchForm form div.field
{
   margin: 0;
}

#SearchForm fieldset
{
   margin: 0;
   border: 0;
   padding: 0;
}

#SearchForm input
{
   margin: 0;
   border: 0;
}

#SearchForm input.text
{
   float: left;

   width: 170px;
   height: 25px;

   color: #666;

   padding: 0 0 0 3px;

   font-size: 13px;
   line-height: 25px;
}

#SearchForm input.action
{
   float: right;

   width: 25px;
   height: 25px;

   display: block;

   cursor: pointer;

   background: none;

   overflow: hidden;

   font-size: 0 !important;
   line-height: 0 !important;

   color: transparent !important;

   text-transform: uppercase;
}

/* Camera Styles:
======================================================================================================================== */

#Camera
{
   margin-top: 10px;
   margin-bottom: 10px;
}

/* Carousel Styles:
======================================================================================================================== */

#Carousel
{
   margin-bottom: 20px;
}

/* Features Styles:
======================================================================================================================== */

#Features
{
   clear: both;
}

/* Content Styles:
======================================================================================================================== */

#Layout
{
   /* padding-bottom: 50px; */
}

#Layout > div.container
{
   background: #FFF none;
}

#Layout div.content-container
{
/*
   margin-bottom: 20px;
*/
}

#Layout div.content-container:after
{
   height: 0;
   clear: both;
   content: " ";
   display: block;
   visibility: hidden;
}

#Layout div.content-container > div.crumbs
{
   color: #888;

   font-size: 13px;
   line-height: 20px;

   font-family: 'Titillium Web';

   padding: 10px 10px 0 !important;
}

#Layout div.content-container > div.crumbs + div.title,
#Layout div.content-container > div.crumbs + div.header div.title
{
   padding-top: 5px;
}

#Layout div.content-container > div.title,
#Layout div.content-container > div.header div.title
{
   padding: 10px 10px 0;
}

#Layout div.content-container > div.title h2,
#Layout div.content-container > div.header div.title h2
{
   margin: 0;

   font-size: 21px;
   font-weight: 700;
   line-height: 33px;
}

#Layout div.content-container > div.header
{
   padding: 0;
}

#Layout div.content-container div.content
{
   padding: 10px;
}

#Layout div.content-container div.content > div
{
   margin-bottom: 10px;
}

#Layout div.content-container div.content:after
{
   height: 0;
   clear: both;
   content: " ";
   display: block;
   visibility: hidden;
}

/*
#Layout div.content-container > div.content :last-child
{
   margin-bottom: 0 !important;
}
*/

#Layout div.content-container > div.social-buttons
{
   padding: 10px;

   border-top: 1px solid #DDD;
}

#Layout div.content-container > div.comments
{
   padding: 10px;

   border-top: 1px solid #DDD;
}

/* Filter Box Definitions
======================================================================================================================== */

div.filter
{
   padding: 7px;

   cursor: default;

   position: relative;

   background: #FFFFDD;

   border-radius: 5px;

   border: 1px solid #CCCCAA;

   padding: 0 8px !important;
}

div.filter span.subject
{
   font-weight: bold;
}

div.filter a.close
{
   top: 7px;
   right: 7px;

   width: 12px;
   height: 12px;

   display: block;

   cursor: pointer;

   position: absolute;

   background: url(../images/icons/close.png) no-repeat;
}

div.filter a.close span
{
   display: none;
}

/* Pagination Styles:
======================================================================================================================== */

div.pagination a
{
   color: #666;

   border: 1px solid #DDD;

   padding: 0 5px;
}

div.pagination a:hover
{
   color: #222;

   text-decoration: none;

   background-color: #EEE;

   border: 1px solid #CCC;
}

div.pagination span.current
{
   color: #222;

   padding: 0 5px;

   font-weight: bold;

   background-color: #EEE;

   border: 1px solid #CCC;
}

/* Search Results Styles:
======================================================================================================================== */

#SearchResults div.results ul
{
   margin: 0 0 20px;
   padding: 0;
}

#SearchResults div.results ul li
{
   margin: 10px 0px;

   list-style-type: none;
}

#SearchResults div.results ul li div.title
{
   font-weight: bold;

   line-height: 22px;
}

#SearchResults div.results ul li div.title a
{
   text-decoration: underline;
}

#SearchResults div.results ul li div.link
{
   color: #009933;

   font-size: 13px;
   line-height: 22px;
}

#SearchResults div.results ul li div.summary
{
   font-size: 13px;
   line-height: 22px;
}

#SearchResults div.results ul li div.summary span.highlight
{
   font-weight: bold;
}

/* Comment Styles:
======================================================================================================================== */

#CommentHolder ul
{
   margin: 0;
   padding: 0;

   list-style: none;
}

#PageComments > li
{
   padding: 10px;

   margin: 0 0 10px;

   list-style-type: none;

   background-color: #F4F4F4;
}

#PageComments > li *
{
   line-height: 22px;
}

#PageComments > li p.info
{
   color: #666;

   font-size: 13px;

   margin-bottom: 0;

   border-top: 1px solid #DDD;
}

#PageComments > li p.info a
{
   font-size: 13px;

   font-weight: bold;
}

#PageComments ul.actionLinks
{
   /* margin-top: 10px; */
}

#PageComments ul.actionLinks:after
{
   height: 0;
   clear: both;
   content: " ";
   display: block;
   visibility: hidden;
}

#PageComments ul.actionLinks li
{
   float: left;

   display: block;
}

#PageComments ul.actionLinks li a
{
   float: left;

   display: block;

   font-size: 14px;

   margin-right: 6px;

   padding: 0 8px 0 20px;

   border-right: 1px solid #CCC;
}

#PageComments ul.actionLinks li a.spamlink
{
   background: transparent url(../images/icons/spam.png) no-repeat scroll left center;
}

#PageComments ul.actionLinks li a.deletelink
{
   background: transparent url(../images/icons/delete-comment.png) no-repeat scroll left center;
}

#PageComments ul.actionLinks li.last a
{
   border-right: none;
}

#CommentsRSSFeed
{
   color: #888;
}

#CommentsRSSFeed a
{
   padding-left: 20px;

   background: transparent url(../images/icons/feed.png) no-repeat scroll left center;
}

#DeleteComments a
{
   padding-left: 20px;

   background: transparent url(../images/icons/delete-comments.png) no-repeat scroll left center;
}

/* Widget Styles:
======================================================================================================================== */

div.WidgetHolder > div.content:after
{
   height: 0;
   clear: both;
   content: " ";
   display: block;
   visibility: hidden;
}

/* Sidebar Styles:
======================================================================================================================== */

#Sidebar
{
   padding-top: 15px;
}

#Sidebar div.WidgetHolder
{
   background: #FFF;

   margin-bottom: 20px;

   font-family: 'Titillium Web';
}

#Sidebar div.WidgetHolder > div.title
{
   padding: 0 10px;
}

#Sidebar div.WidgetHolder > div.title h2
{
   margin: 0;

   font-size: 18px;
   font-weight: 600;
   line-height: 28px;

   font-family: 'Titillium Web';
}

#Sidebar div.WidgetHolder > div.content
{
   padding: 10px;

   color: #888 !important;
}

#Sidebar div.WidgetHolder.typography
{
   font-size: 13px;
   line-height: 20px;
}

#Sidebar div.WidgetHolder div.content div.header
{
   margin-bottom: 5px;
}

#Sidebar div.WidgetHolder div.content div.header div.title h3
{
   margin: 0;

   font: 700 13px/20px 'Titillium Web';
}

#Sidebar div.WidgetHolder div.content ul
{
   margin: 0 0 0 15px;
   padding: 0;
}

#Sidebar div.WidgetHolder div.content ul li
{
   line-height: 20px;
}

#Sidebar div.WidgetHolder div.pagination
{
   clear: both;

   padding-top: 10px;
}

#Sidebar div.WidgetHolder div.pagination a
{
   color: #666;

   margin-right: 4px;

   border: 1px solid #DDD;
}

#Sidebar div.WidgetHolder div.pagination a:hover, #Sidebar div.WidgetHolder div.pagination a.selected
{
   color: #222;

   text-decoration: none;

   background-color: #EEE;

   border: 1px solid #CCC;
}

/* Footer Styles:
======================================================================================================================== */

#Footer
{
   width: 100%;

   background: transparent url(../images/page/cloth-bkg.png);
}

#Footer > div.container
{
   padding: 15px 0 0;
}

#Footer div.WidgetHolder
{
   font-family: 'Titillium Web';

   margin-bottom: 15px;
}

#Footer div.WidgetHolder div.title h2
{
   color: #FFF;

   font-size: 20px;
   font-weight: 600;
   line-height: 28px;

   font-family: 'Titillium Web';
}

#Footer div.WidgetHolder div.content
{
   color: #DDD !important;
}

#Footer div.WidgetHolder.typography
{
   font-size: 11px;
   line-height: 18px;
}

#Footer div.WidgetHolder div.content div.header
{
   margin-bottom: 5px;
}

#Footer div.WidgetHolder div.content div.header div.title h3
{
   margin: 0;

   font: 700 13px/20px 'Titillium Web';
}

#Footer div.WidgetHolder div.content div.header div.info
{
   color: #AAA;

   font-size: 11px;
   line-height: 17px;
}

#Footer div.WidgetHolder div.content div.footer
{
   margin: 5px 0 10px;
}

#Footer div.WidgetHolder div.content ul
{
   padding-left: 10px;
}

#Footer div.WidgetHolder div.content ul li
{
   line-height: 20px;
}

#Footer div.WidgetHolder div.pagination
{
   clear: both;
}

#Footer div.WidgetHolder div.pagination a
{
   color: #FFF;

   margin-right: 4px;

   border: 1px solid #AAA;
}

#Footer div.WidgetHolder div.pagination a:hover, #Footer div.WidgetHolder div.pagination a.selected
{
   text-decoration: none;

   background-color: #444;
}

#Footer a
{
   color: #FFF;

   font-weight: bold;

   text-decoration: none;
}

#Footer a:hover
{
   text-decoration: underline;
}

/* Credit Styles:
======================================================================================================================== */

#Credit
{
   color: #DDD;

   font-size: 10px;
   font-weight: 600;
   line-height: 20px;

   background: transparent url(../images/page/cloth-bkg.png);
}

#Credit > div.container
{
   padding: 10px 0;

   border-top: 1px dashed #6A6F80;
}

#Credit a
{
   color: #FFF;

   font-weight: bold;

   text-decoration: none;
}

#Credit a:hover
{
   text-decoration: underline;
}

/* Address Styles:
======================================================================================================================== */

#Address
{
   display: none;
}

/* Copyright Styles:
======================================================================================================================== */

#Copyright
{
   text-align: right;
}

/* Media Queries:
======================================================================================================================== */

/* High Resolution Logo for Retina Devices: */

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (-moz-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min-device-pixel-ratio: 1.5)
{
   #Logo h1 a
   {
      background-size: 180px 55px;
      background-image: url(../images/logos/logo@2x.png);
   }
}

/* Configure Viewport for Windows 8 Snap: */

@-ms-viewport
{
   width: device-width;
}

@-o-viewport
{
   width: device-width;
}

@viewport
{
   width: device-width;
}

/* Smaller Than Standard 960 */

@media only screen and (max-width: 959px)
{
   #HeaderNav ul li a
   {
      padding: 0 10px;
   }
}

/* Tablet Portrait Size to Standard 960 */

@media only screen and (min-width: 768px) and (max-width: 959px)
{
   body
   {
      background-image: url(../images/page/page-faux-768-bkg.png);
   }
}

/* All Mobile Sizes */

@media only screen and (max-width: 767px)
{
   #Logo h1 a
   {
      float: none;

      margin: 0 auto;
   }

   #NavBar
   {
      display: block;
   }

   #HeaderNav
   {
      display: none;
   }

   #Social
   {
      display: none;
   }

   #Layout > div.container
   {
      padding: 0 10px;
   }

   #Address
   {
      text-align: center;
   }

   #Copyright
   {
      text-align: center;
   }
}

/* Mobile Landscape Size to Tablet Portrait */

@media only screen and (min-width: 480px) and (max-width: 767px)
{
   body
   {
      background-image: url(../images/page/page-faux-420-bkg.png);
   }
}

/* Mobile Portrait Size to Mobile Landscape Size */

@media only screen and (max-width: 479px)
{
   #Crumbs
   {
      display: none;
   }

   body
   {
      background-image: url(../images/page/page-faux-300-bkg.png);
   }
}